Subject: Re: Confirms
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 Jun 1999 06:00:00 -0700 (PDT)

There will need to be confirmation templates for the internet-generated 
transactions that are slightly different from templates now used for 
telephone-generated transactions - Legal will have to give the confirm desk 
the necessary language.  This is not the GTC issue you and I discussed the 
other day - rather, I think the question is How will the internet-generated 
trade information reach the confirm desk and how will they know to use the 
internet trading language in the confirm they generate?
---------------------- Forwarded by Mark - ECT Legal Taylor/HOU/ECT on 
06/24/99 12:55 PM ---------------------------
   
	Enron Capital & Trade Resources Corp. - Europe
	
	From:  Louise Kitchen                           06/24/99 11:07 AM

To: Mark - ECT Legal Taylor/HOU/ECT@ECT
cc:  
Subject: Re: Confirms

Circular
---------------------- Forwarded by Louise Kitchen/LON/ECT on 06/24/99 05:10 
PM ---------------------------
From: David G Mally on 06/24/99 11:04 AM CDT
To: David Port/LON/ECT@ECT
cc: Louise Kitchen/LON/ECT@ECT, Mark - ECT Legal Taylor/HOU/ECT@ECT 
Subject: Re: Confirms  

I have met w/ Mark Taylor and submitted all US based GTC / masters agreement 
regarding the above note.  As you are aware, these legal agreements are part 
of the confirm process.  Mark will be requesting outside counsel to make 
recommendations.

Regards
Dave

David Port
06/24/99 03:04 AM
To: Louise Kitchen/LON/ECT@ECT
cc: David G Mally/HOU/ECT@ECT 
Subject: Re: Confirms  

Easy: Yes

I know this came up early on in the proceedings - I'll make sure its still on 
someone's radar.

Louise Kitchen
24/06/99 01:45
To: David Port/LON/ECT@ECT, David G Mally/HOU/ECT@ECT
cc:  
Subject: Confirms

On our confirmations (which are spat out of the systems) we often say the 
transaction as agreed over phone - should we be altering these.  Are we 
already doing this?